uuid: f2f473c3-bf96-43d7-a447-012b39fce051
langcode: en
status: true
dependencies:
  config:
    - image.style.d08
    - image.style.d10
    - image.style.d12
    - image.style.de2e
    - image.style.default
_core:
  default_config_hash: jTGDR-xQssizWvMw8iyTudkB6Yx82rM5UbxuKChvFk4
id: default
label: Default
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - d08
        - d10
        - d12
        - de2e
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: default
